FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by Neo.
Your IP: 18.208.202.194

command 877da934-976d-494f-be79-49c5cb72eecc

Status:OK
Source URL:https://buildlogs.pld-linux.org/pld/ac/i586/OK/command,877da934-976d-494f-be79-49c5cb72eecc.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2015/08/14 10:20:04

Toc:

  • error 1
  • error: libstdc++-4: no such package
  • error 2
  • error: gcc4-c++: no such package
  • error 3
  • error: LOOP:
  • error 4
  • error: removing tetex-3.0-2.i586 "Requires(post): /usr/bin/texhash" from tsort relations.
  • error 5
  • error: tetex-3.0-2.i586 Requires(post): /usr/bin/texhash
  • error 6
  • error: removing kpathsea-3.0-2.i586 "Requires(auto): kpathsea" from tsort relations.
  • error 7
  • error: kpathsea-3.0-2.i586 Requires(auto): kpathsea

Content:

error: gcc4-c++: no such package
mark compat-libstdc++-3.3-3.3.6-8.i586
Processing dependencies...
compat-libstdc++-3.3-3.3.6-8.i586 marks wxBase-unicode-2.6.2-2.i586 (req libstdc++.so.5)
  wxBase-unicode-2.6.2-2.i586 marks wxBase-unicode-devel-2.6.2-2.i586 (req wxBase-unicode = 2.6.2-2)
compat-libstdc++-3.3-3.3.6-8.i586 marks X11-OpenGL-libs-6.9.0-19.i586 (req libstdc++.so.5)
compat-libstdc++-3.3-3.3.6-8.i586 marks tetex-3.0-2.i586 (req libstdc++.so.5)
  tetex-3.0-2.i586 marks kpathsea-3.0-2.i586 (req /usr/bin/texhash)
  tetex-3.0-2.i586 marks tetex-makeindex-3.0-2.i586 (req /usr/bin/texhash)
compat-libstdc++-3.3-3.3.6-8.i586 marks python-2.4.6-2.i586 (req libstdc++.so.5)
  python-2.4.6-2.i586 marks rpm-pythonprov-4.5-70.i586 (req python)
  python-2.4.6-2.i586 marks python-devel-2.4.6-2.i586 (req /usr/bin/python)
  python-2.4.6-2.i586 marks apr-devel-1.4.5-2.i586 (req /usr/bin/python)
    apr-devel-1.4.5-2.i586 marks apr-util-devel-1.3.12-2.i586 (req apr-devel >= 1:1.3.0)
      apr-util-devel-1.3.12-2.i586 marks apache-devel-2.2.22-1.i586 (req apr-util-devel >= 1:1.2)
  python-2.4.6-2.i586 marks libglade2-devel-2.6.0-3.i586 (req /usr/bin/python)
    libglade2-devel-2.6.0-3.i586 marks libgnomecanvas-devel-2.14.0-2.i586 (req libglade2-devel >= 1:2.5.0)
    libglade2-devel-2.6.0-3.i586 marks libbonoboui-devel-2.14.0-4.i586 (req libglade2-devel >= 1:2.4.0)
        libbonoboui-devel-2.14.0-4.i586 marks libgnomeui-devel-2.14.1-5.i586 (req libbonoboui-devel >= 2.14.0)
compat-libstdc++-3.3-3.3.6-8.i586 marks Firebird-lib-1.5.2.4731-1.i586 (req libstdc++.so.5)
  Firebird-lib-1.5.2.4731-1.i586 marks Firebird-devel-1.5.2.4731-1.i586 (req Firebird-lib = 1.5.2.4731-1)
compat-libstdc++-3.3-3.3.6-8.i586 marks aspell-libs-0.50.5-6.i586 (req libstdc++.so.5)
  aspell-libs-0.50.5-6.i586 marks aspell-devel-0.50.5-6.i586 (req aspell-libs = 3:0.50.5-6)
compat-libstdc++-3.3-3.3.6-8.i586 marks libicu-3.4.1-1.i586 (req libstdc++.so.5)
  libicu-3.4.1-1.i586 marks libicu-devel-3.4.1-1.i586 (req libicu = 3.4.1-1)
compat-libstdc++-3.3-3.3.6-8.i586 marks swig-1.3.31-1.i586 (req libstdc++.so.5)
  swig-1.3.31-1.i586 marks swig-python-1.3.31-1.i586 (req swig = 1.3.31-1)
compat-libstdc++-3.3-3.3.6-8.i586 marks groff-1.19.1-1.i586 (req libstdc++.so.5)
compat-libstdc++-3.3-3.3.6-8.i586 marks fam-libs-2.7.0-6.i586 (req libstdc++.so.5)
  fam-libs-2.7.0-6.i586 marks glib2-2.16.1-3.i586 (req libfam.so.0)
    glib2-2.16.1-3.i586 marks libcroco-0.6.1-1.i586 (req glib2)
    glib2-2.16.1-3.i586 marks gettext-devel-0.17-3.i586 (req glib2)
    glib2-2.16.1-3.i586 marks pkgconfig-0.26-4.i586 (req glib2)
    glib2-2.16.1-3.i586 marks glib2-devel-2.16.1-3.i586 (req glib2)
      glib2-devel-2.16.1-3.i586 marks atk-devel-1.22.0-1.i586 (req glib2-devel >= 1:2.15.6)
        atk-devel-1.22.0-1.i586 marks gtk+2-devel-2.12.9-2.i586 (req atk-devel >= 1:1.20.0)
      glib2-devel-2.16.1-3.i586 marks pango-devel-1.20.0-1.i586 (req glib2-devel >= 1:2.14.1)
      glib2-devel-2.16.1-3.i586 marks enchant-devel-1.2.0-1.i586 (req glib2-devel >= 2.0)
      glib2-devel-2.16.1-3.i586 marks loudmouth-devel-1.0.4-2.i586 (req glib2-devel >= 1:2.4.0)
      glib2-devel-2.16.1-3.i586 marks libIDL-devel-0.8.7-1.i586 (req glib2-devel >= 1:2.2.0)
      glib2-devel-2.16.1-3.i586 marks ORBit2-devel-2.14.2-1.i586 (req glib2-devel >= 1:2.6.3)
          ORBit2-devel-2.14.2-1.i586 marks GConf2-devel-2.14.0-6.i586 (req ORBit2-devel >= 1:2.14.0)
            GConf2-devel-2.14.0-6.i586 marks gnome-vfs2-devel-2.14.2-1.i586 (req GConf2-devel >= 2.14.0)
            GConf2-devel-2.14.0-6.i586 marks libgnome-devel-2.14.1-3.i586 (req GConf2-devel >= 2.14.0)
          ORBit2-devel-2.14.2-1.i586 marks libbonobo-devel-2.14.0-3.i586 (req ORBit2-devel >= 1:2.14.0)
      glib2-devel-2.16.1-3.i586 marks gnome-keyring-devel-0.4.9-2.i586 (req glib2-devel >= 1:2.6.3)
      glib2-devel-2.16.1-3.i586 marks avahi-glib-devel-0.6.20-7.i586 (req glib2-devel >= 1:2.12.2)
    glib2-2.16.1-3.i586 marks dbus-glib-devel-0.62-7.i586 (req glib2)
    glib2-2.16.1-3.i586 marks pango-1.20.0-1.i586 (req glib2)
    glib2-2.16.1-3.i586 marks gtk+2-2.12.9-2.i586 (req glib2)
    glib2-2.16.1-3.i586 marks libglade2-2.6.0-3.i586 (req glib2)
    glib2-2.16.1-3.i586 marks libgnomecanvas-2.14.0-2.i586 (req glib2)
    glib2-2.16.1-3.i586 marks libbonoboui-2.14.0-4.i586 (req glib2)
    glib2-2.16.1-3.i586 marks libgnomeui-2.14.1-5.i586 (req glib2)
    glib2-2.16.1-3.i586 marks GConf2-2.14.0-6.i586 (req glib2)
          GConf2-2.14.0-6.i586 marks gnome-vfs2-libs-2.14.2-1.i586 (req GConf2)
          GConf2-2.14.0-6.i586 marks libgnome-2.14.1-3.i586 (req GConf2)
    glib2-2.16.1-3.i586 marks atk-1.22.0-1.i586 (req glib2)
    glib2-2.16.1-3.i586 marks enchant-1.2.0-1.i586 (req glib2)
    glib2-2.16.1-3.i586 marks loudmouth-1.0.4-2.i586 (req glib2)
    glib2-2.16.1-3.i586 marks avahi-glib-0.6.20-7.i586 (req glib2)
    glib2-2.16.1-3.i586 marks gnome-keyring-libs-0.4.9-2.i586 (req glib2)
    glib2-2.16.1-3.i586 marks libIDL-0.8.7-1.i586 (req glib2)
    glib2-2.16.1-3.i586 marks ORBit2-2.14.2-1.i586 (req glib2)
        ORBit2-2.14.2-1.i586 marks libbonobo-2.14.0-3.i586 (req ORBit2)
    glib2-2.16.1-3.i586 marks dbus-glib-0.62-7.i586 (req glib2)
  fam-libs-2.7.0-6.i586 marks fam-devel-2.7.0-6.i586 (req fam-libs = 2.7.0-6)
compat-libstdc++-3.3-3.3.6-8.i586 marks perl-Encode-Detect-1.00-1.i586 (req libstdc++.so.5)
compat-libstdc++-3.3-3.3.6-8.i586 marks re2c-0.13.5-1.i586 (req libstdc++.so.5)
compat-libstdc++-3.3-3.3.6-8.i586 marks doxygen-1.4.4-1.i586 (req libstdc++.so.5)
compat-libstdc++-3.3-3.3.6-8.i586 marks fcgi-2.4.0-2.i586 (req libstdc++.so.5)
  fcgi-2.4.0-2.i586 marks fcgi-devel-2.4.0-2.i586 (req fcgi = 2.4.0-2)
There are 70 packages to remove (69 marked by dependencies):
R compat-libstdc++-3.3-3.3.6-8.i586
D Firebird-devel-1.5.2.4731-1.i586  Firebird-lib-1.5.2.4731-1.i586  
D GConf2-2.14.0-6.i586  GConf2-devel-2.14.0-6.i586  ORBit2-2.14.2-1.i586  
D ORBit2-devel-2.14.2-1.i586  X11-OpenGL-libs-6.9.0-19.i586  
D apache-devel-2.2.22-1.i586  apr-devel-1.4.5-2.i586  
D apr-util-devel-1.3.12-2.i586  aspell-devel-0.50.5-6.i586  
D aspell-libs-0.50.5-6.i586  atk-1.22.0-1.i586  atk-devel-1.22.0-1.i586  
D avahi-glib-0.6.20-7.i586  avahi-glib-devel-0.6.20-7.i586  
D dbus-glib-0.62-7.i586  dbus-glib-devel-0.62-7.i586  
D doxygen-1.4.4-1.i586  enchant-1.2.0-1.i586  enchant-devel-1.2.0-1.i586  
D fam-devel-2.7.0-6.i586  fam-libs-2.7.0-6.i586  fcgi-2.4.0-2.i586  
D fcgi-devel-2.4.0-2.i586  gettext-devel-0.17-3.i586  glib2-2.16.1-3.i586  
D glib2-devel-2.16.1-3.i586  gnome-keyring-devel-0.4.9-2.i586  
D gnome-keyring-libs-0.4.9-2.i586  gnome-vfs2-devel-2.14.2-1.i586  
D gnome-vfs2-libs-2.14.2-1.i586  groff-1.19.1-1.i586  gtk+2-2.12.9-2.i586  
D gtk+2-devel-2.12.9-2.i586  kpathsea-3.0-2.i586  libIDL-0.8.7-1.i586  
D libIDL-devel-0.8.7-1.i586  libbonobo-2.14.0-3.i586  
D libbonobo-devel-2.14.0-3.i586  libbonoboui-2.14.0-4.i586  
D libbonoboui-devel-2.14.0-4.i586  libcroco-0.6.1-1.i586  
D libglade2-2.6.0-3.i586  libglade2-devel-2.6.0-3.i586  
D libgnome-2.14.1-3.i586  libgnome-devel-2.14.1-3.i586  
D libgnomecanvas-2.14.0-2.i586  libgnomecanvas-devel-2.14.0-2.i586  
D libgnomeui-2.14.1-5.i586  libgnomeui-devel-2.14.1-5.i586  
D libicu-3.4.1-1.i586  libicu-devel-3.4.1-1.i586  loudmouth-1.0.4-2.i586  
D loudmouth-devel-1.0.4-2.i586  pango-1.20.0-1.i586  
D pango-devel-1.20.0-1.i586  perl-Encode-Detect-1.00-1.i586  
D pkgconfig-0.26-4.i586  python-2.4.6-2.i586  python-devel-2.4.6-2.i586  
D re2c-0.13.5-1.i586  rpm-pythonprov-4.5-70.i586  swig-1.3.31-1.i586  
D swig-python-1.3.31-1.i586  tetex-3.0-2.i586  tetex-makeindex-3.0-2.i586  
D wxBase-unicode-2.6.2-2.i586  wxBase-unicode-devel-2.6.2-2.i586
This operation will free 117.1MB of disk space.
Running rpm --erase --root / --noorder...
error: LOOP:
error: removing tetex-3.0-2.i586 "Requires(post): /usr/bin/texhash" from tsort relations.
error:     tetex-3.0-2.i586                         Requires(post): /usr/bin/texhash
error: removing kpathsea-3.0-2.i586 "Requires(auto): kpathsea" from tsort relations.
error:     kpathsea-3.0-2.i586                      Requires(auto): kpathsea
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

warning: /etc/bonobo-activation/bonobo-activation-config.xml saved as /etc/bonobo-activation/bonobo-activation-config.xml.rpmsave
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2015.07.26-16.10.22.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2015.07.26-16.10.22.gz...
Loading [pndir]ac-updates...
Applying packages.ndir.2015.07.26-16.10.22.gz...

Retrieving diff::packages.ndir.2015.08.06-10.40.27.gz...
Retrieving diff::packages.ndir.dscr.2015.08.06-10.40.27.gz...
Applying packages.ndir.2015.08.06-10.40.27.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
19949 packages read
warn: gcc: ambiguous name
Processing dependencies...
gcc-3.4.6-2.i586 obsoleted by gcc-3.3.6-9.i586
  greedy upgrade gcc-c++-3.4.6-2.i586 to 3.3.6-9.i586 (unresolved gcc = 5:3.4.6-2)
   gcc-c++-3.4.6-2.i586 obsoleted by gcc-c++-3.3.6-9.i586
     greedy upgrade libstdc++-devel-3.4.6-2.i586 to 3.3.6-9.i586 (unresolved gcc-c++ = 5:3.4.6-2)
      libstdc++-devel-3.4.6-2.i586 obsoleted by libstdc++-devel-3.3.6-9.i586
      libstdc++-devel-3.3.6-9.i586 marks libstdc++-3.3.6-9.i586 (cap libstdc++ = 5:3.3.6-9)
       libstdc++-3.4.6-2.i586 obsoleted by libstdc++-3.3.6-9.i586
  greedy upgrade libtool-1.5.26-3.i586 to 1.5.22-1.i586 (unresolved gcc = 5:3.4.6)
   libtool-1.5.26-3.i586 obsoleted by libtool-1.5.22-1.i586
gcc-3.3.6-9.i586 marks gcc-dirs-1.0-4.i586 (cap gcc-dirs(i586-pld-linux))
 gcc-dirs-1.0-5.i586 obsoleted by gcc-dirs-1.0-4.i586
gcc-3.3.6-9.i586 marks libgcc-3.3.6-9.i586 (cap libgcc = 5:3.3.6-9)
 libgcc-3.4.6-2.i586 obsoleted by libgcc-3.3.6-9.i586
There are 7 packages to install (6 marked by dependencies), 7 to remove:
I gcc-3.3.6-9.i586
D gcc-c++-3.3.6-9.i586  gcc-dirs-1.0-4.i586  libgcc-3.3.6-9.i586  
D libstdc++-3.3.6-9.i586  libstdc++-devel-3.3.6-9.i586  
D libtool-1.5.22-1.i586
R gcc-3.4.6-2.i586  gcc-c++-3.4.6-2.i586  gcc-dirs-1.0-5.i586  
R libgcc-3.4.6-2.i586  libstdc++-3.4.6-2.i586  
R libstdc++-devel-3.4.6-2.i586  libtool-1.5.26-3.i586
This operation will free 3.3MB of disk space.
Need to get 5.9MB of archives (5.9MB to download).

Retrieving [1/7] ac-main::gcc-dirs-1.0-4.i586.rpm...
..............................done
Retrieving [2/7] ac-main::libtool-1.5.22-1.i586.rpm...
..............................done
Retrieving [3/7] ac-updates::libgcc-3.3.6-9.i586.rpm...
..............................done
Retrieving [4/7] ac-updates::gcc-3.3.6-9.i586.rpm...
..............................done
Retrieving [5/7] ac-updates::gcc-c++-3.3.6-9.i586.rpm...
..............................done
Retrieving [6/7] ac-updates::libstdc++-3.3.6-9.i586.rpm...
..............................done
Retrieving [7/7] ac-updates::libstdc++-devel-3.3.6-9.i586.rpm...
..............................done
Executing rpm --upgrade --oldpackage -vh --root / --define _check_dirname_deps 0...
Preparing...                ##################################################
gcc-dirs                    ##################################################
libgcc                      ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

gcc                         ##################################################
gcc-c++                     ##################################################
libstdc++                   ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

libstdc++-devel             ##################################################
libtool                     ##################################################
/sbin/ldconfig: /lib/libgcc_s.so.1 is not a symbolic link

Begin-PLD-Builder-Info
Build-Time: user:10.70s sys:2.10s real:181.47s (faults io:14 non-io:349508)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]